<!DOCTYPE html><html><head><title>https://example.com/tags/general/</title><link rel="canonical" href="https://example.com/tags/general/"/><meta name="robots" content="noindex"><meta charset="utf-8" /><meta http-equiv="refresh" content="0; url=https://example.com/tags/general/" /></head></html>